# Uses of Class
org.apache.lucene.analysis.ja.Token

Packages that use Token
Package
Description
org.apache.lucene.analysis.ja.tokenattributes
Additional Kuromoji-specific Attributes for text analysis.

- ## Uses of Token in org.apache.lucene.analysis.ja.tokenattributes

  Methods in org.apache.lucene.analysis.ja.tokenattributes with parameters of type Token
  Modifier and Type
  Method
  Description
  `void`
  BaseFormAttribute.`setToken(Token token)`
  `void`
  BaseFormAttributeImpl.`setToken(Token token)`
  `void`
  InflectionAttribute.`setToken(Token token)`
  `void`
  InflectionAttributeImpl.`setToken(Token token)`
  `void`
  PartOfSpeechAttribute.`setToken(Token token)`
  `void`
  PartOfSpeechAttributeImpl.`setToken(Token token)`
  `void`
  ReadingAttribute.`setToken(Token token)`
  `void`
  ReadingAttributeImpl.`setToken(Token token)`